 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1515583484859-a15e976f80d2.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  min-height: 669px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 476px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 79px auto 60px calc(((100% - 1140px) / 2)  + -27px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 552px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2) + -27px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 423px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + -27px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 317px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 200px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 792px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 20px;
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}.grecaptcha-badge { 
    visibility: hidden !important;
} 